Ask Your Question

Revision history [back]

i solved by installing libnsl-2.27-8.fc28 from rpmfind. Apparently, that error message is still used as a generic error output.